阿里云
社区时光机
发表主题 回复主题
  • 710阅读
  • 2回复

[安全漏洞公告专区]WordPress发布4.9.2安全更新版本

级别: 论坛版主
发帖
221
云币
412
刚刚,WordPress 开发团队发布了 WordPress 4.9.2 安全维护更新版本。这次更新是针对 WordPress 3.7 版本以来的所有版本,我们建议您立即更新您的网站到这一版本。 &N$<e(K  
udK%>  
MediaElement 的 Flash 回滚文件中发现了一个 XSS 安全漏洞,这个文件被包含在了 WordPress 之中。由于绝大多数情况下,用户们已经不再需要 Flash 支持,WordPress 的开发者决定在 WordPress 中删除这一文件。 1;bh^WMJ  
IV~>I-rd  
3oj' ytxN  
如果你还想要在网站中继续使用 Flash ,需要支持 Flash 功能的话,MediaElement 发布了一个 WordPress 插件,其中包含了已经修复以上问题的文件,您可以下载安装此插件。 Y sC>i`n9  
此外,WordPress 4.9.2 还修复了其他21个 bug,主要包括:
  • 修了在 Firefox 中阻止保存文章的 JavaScript 错误
  • 恢复了先前的 get_category_link() 和 category_description() 。
  • 切换主题时,尝试恢复之前主题中的小工具,即使没有进行侧边栏映射。
djl*H  
更为详细的发布信息,可以查看 WordPress 4.9.2 的发布日志(英文) q~F|  
@(w@e\Bq  
.D"m@~j7  
新用户可以从这里点击下载 WordPress 4.9.2,已经安装 WordPress 的用户,可以通过管理后台直接一键更新到最新版本。 |w~nVRb  
提示:重要生产网站,请务必在更新之前进行备份,以免升级过程中出现意外。 AG nxYV"p  
E:_ZA  
*}qWj_RT  
参考:http://wpchina.org/wordpress-4-9-2-release-5564/ 3lL-)<0A(  
[ 此帖被正禾在2018-01-18 22:30重新编辑 ]
级别: 新人
发帖
7
云币
12
只看该作者 沙发  发表于: 01-17
ReWordPress 发布4.9.2安全更新版本
很好,很有价值!!!!
级别: 新人
发帖
2
云币
2
只看该作者 板凳  发表于: 01-22
ReWordPress发布4.9.2安全更新版本
      
发表主题 回复主题
« 返回列表上一主题下一主题

限100 字节
批量上传需要先选择文件,再选择上传
 
验证问题: ECS是阿里云提供的什么服务? 正确答案:云服务器
上一个 下一个